{% extends 'base.html' %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>{% block title %}News | KBI Student Union{% endblock title %}
    </head>
    <body>
        {% block content %}
        {% if news_list %}
        <div class = "news-page">
            {% for news in news_list %}
            <ul style="list-style-type:none">
                <li id="tittle-news" >{{ news.tittle }}</li>
                <li id="time-news">{{ news.time }}</li>
                <li id="contents-news">{{ news.content}} </li>
                <li id="read-button"><button>Read More</button></li>
            </ul>
            {% endfor %}
        </div>
        {% else %}
        <div class = "news-page-none">
            <br><br>
            <p>Sorry, there is no news yet. Please come back again later!</p>
            <br>
        </div>
        {% endif %}
        {% endblock content %}
    </body>
</html>